/*------ topBar ----------------------------------------------------------------------------------------------*/
#topBarWrapper {
	height: 60px;
	background-image: url(../images/topBar/topBarBg.jpg);
	/*background-image: url(../images/topBar/bgTest.png);*/
	background-repeat: repeat-x;
	z-index: 7;
	position: relative;
	border-bottom: 1px solid #ffffff;
}
#topBar {
	width: 980px;
	margin: 0 auto;
	position: relative;
}
#topBar h1 {padding: 10px 0 0 0;}
#topBar #fsLogo {
	width: 228px;
	height: 41px;
	display: block;
	position: relative;
	left: -3px;
	z-index: 11;	
}
#topBar #topLinks {
	margin-right: -6px;
} 
#topBar #topLinks ul li {
	display: inline;
	float: left;
}
#topBar .schoolPhoneNumberCampus {
	font-size: 14px;
	line-height: 18px;
	position: absolute;
	top: 35px;
	right: 19px;
	color: #ffffff;
}
#topLinks ul li a, #campusLink {
	background-image: url(../images/topBar/topRightButtons.png);
	display: block;
	height: 32px;
}
#requestInfoLink a {width: 116px; background-position: -200px 0px; }
#requestInfoLink a:hover {background-position: 0px 0px; }
#chatLink a {width: 78px; background-position: -322px 0px; }
#chatLink a:hover {background-position: -122px 0px; }

#newSearch {
	position: absolute;
	top:33px;
	right: 6px;
	width: 182px;
	height: 18px;
	background: url('/assets/shared/images/topBar/search_bg.png') no-repeat;
}
#newSearchButton {
	width: 12px;
	height: 11px;
	background: url('/assets/shared/images/topBar/searchIcon.png') no-repeat;
	border: none;
	cursor: pointer;
	margin: 4px 5px 3px 7px;
	position: relative;
}
#newSearchField {
	border: none; 
	font-size: 9px;
	line-height: 10px;
	color: #949494; 
	background: #59584e; 
	margin: 4px 0; 
	width: 155px;
	letter-spacing: 1pt;
	outline: none
}
